= form.label :distribution_id, "Select Distribution"
= form.select :distribution_id, basic_distribution_options_for_select(@bulletin.distribution_id), { include_blank: true }, { class: "form-select" }
